<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Irrupción digital</title>
        <link rel="stylesheet" href="../css/styles.css" />
    </head>
    <body epub:type="chapter">
        <h1>Irrupción digital</h1>
        <p>A mediados de los años ochenta, el <em>software</em> para procesar textos pasó de ser una ficción a una realidad cada vez más imprescindible en el quehacer administrativo. La variedad de programas parecía no mostrar un competidor sobresaliente. Nada más distante a nuestros días. Quién diría que en cuestión de años este mercado sería eclipsado por dos programas, WordPerfect y Word, para, más adelante, sentar el monopolio del último, ayudando a la consolidación de Microsoft como el principal proveedor de <em>software</em>.</p>
        <p>El ambiente se veía prometedor, aunque el estado de la tecnología todavía no podía competir con la calidad de edición y de impresión que se obtenían a través de los métodos tradicionales que vinieron mejorándose desde Gutenberg.</p>
        <p>Los más futuristas imaginaron cómo las computadoras sustituirían a quienes cuidaban de los textos, incluso a quienes escribían. Los más conservadores temían que este advenimiento tecnológico destruyese u olvidase una tradición de quinientos años. Los más entusiasmados con vender esta clase de <em>software</em> incluso hablaban de una «liberación femenina», ya que las secretarias podrían concentrarse a otras tareas más relevantes y menos monótonas.</p>
        
            <p class="imagenP"><img style="width: 80%; margin-left: 10%;" class="imagenImg" src="../img/interiores/processedworld01.jpg" /></p>
            <p style="width: 90%; margin-left: 5%" class="imagenPie">Figura 1. Portada del primer número de <em>Processed World</em>, 1981. Fuente: <a href="http://archive.org/search.php?query=creator%3A%22Processed%20World%20Collective%22%20AND%20%28Processed%20World%29">Internet Archive</a>.</p>
        
        <p>Quizá no era una utopía, aunque aún ahora no es patente. Tal vez solo era una quimera que bebía de una errónea concepción de lo que significa «cuidar» un texto. Probablemente, era un cambio de paradigma que dictaría otra dirección para los procesos de edición. Posiblemente solo se trataba de un eslogan publicitario <em>ad hoc</em> a las corrientes progresistas de la época. ¿Una revolución? Por supuesto. ¿Un nuevo comienzo? Tal vez. Mejor regresemos unas décadas para analizar la edición digital en perspectiva.</p>
    </body>
</html>
